@media screen and (max-width: 1160px){
    #gallery-item{
        column-count: 2;
    }

}

@media only screen and (max-width: 768px) {
    .navigation{
        display: none;
    }

    .navigation-mobile{
        display: block;
    }

    .content-container{
        margin-left: 0px;
        width: 100%;
    }

    .navigation-menu{
        margin-left: 0px;
        width: 100%;
        height: calc(100% - 80px);
    }

    .navigation-menu-wrapper{
        top: 5%;
    }

    .content-container{
        margin-bottom: 100px;
    }

    .close-menu-btn{
        top:auto;
        bottom: 10px;
        left: 50%;
        margin-left: -35px;
    }

    .about-content{
        display: block;
        position: unset;
        padding-top: 80px;
    }

    .home-banner{
        height: calc(100vh - 80px);
    }

    .page-content{
        padding: 20px;
    }
    
    .footer-wrapper{
        margin-top: 50px;
    }

    .floating-reserve-btn{
        display: none;
    }

    .about-content{
        padding: 80px 20px 20px 20px;
    }

    .menu-item .menu-price{
        right: 0px;
    }

    .home-location{
        flex-direction: column;
    }

    .home-location .logo-container{
        max-height: 200px;
    }

    .location{
        display: none;
    }
}

@media screen and (max-width: 560px){
    
}
